/* Arrow Styles */
#header{
float:left;
width:1002px;
position:relative;
min-height:128px;
}
html{
background:#666
}
body{
background:#fff;
background-image:none;
width:1002px;
margin:0 auto;
padding:0
}
.txt-r{
text-align:right
}
.fl-r{
float:right
}
.nameSection a{
	padding:0 5px
}
#header .nameSection a:hover {
	text-decoration: underline
}
.nameSection a:first-child{
padding-right:10px;
border-right:1px solid #000
}
.nameSection a:last-child{
padding-right:0
}
.nameSection a.no-bord{
border:none
}
.nameSection a img {
	border:1px solid #000;
}
#main{
width:1002px;
position:relative
}
.container{
padding: 5px;
width:auto
}
#header a.main-logo {float: left;display:block; margin:20px 10px;}

.header-color-nav {
	float:left;
}
.header-color-nav ul {
	list-style: none;
	margin-top:3.7em;
	float:left;
	padding-left:0;
	margin-right:2em;
}
.header-color-nav ul li {border-left:1px solid #000;float:left; padding:0.2em 1em; height:2.5em; line-height:1.2em;}
.header-color-nav ul li span,.header-color-nav ul li a {
	vertical-align: middle; display: inline-block;
}
.header-color-nav ul li a {transition: 0.6s all;border-bottom:1px solid #fff;}
.header-color-nav ul li.orange a,.header-color-nav ul li.orange span{color:#f68a33;}
.header-color-nav ul li.green a,.header-color-nav ul li.green span{color:#c1d82f;}
.header-color-nav ul li.blue a, .header-color-nav ul li.blue span{color:#009ddc;}
.header-color-nav ul li.purple a, .header-color-nav ul li.purple span{color:#92278f;}
.header-color-nav ul li.red a, .header-color-nav ul li.red span{color:#96172e;}
#header .header-color-nav ul li a:hover {
	color:#000;
	border-bottom:1px solid #000;
	transition: 0.6s all;
}

.header-color-nav ul li:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;       
}
#header .header-tagline {
	position: absolute;
  bottom: 0;
}
#header .header-tagline h6 {
	font-size: 1.7em;
	color:#000;
	margin:0.8em 0;
}

#nav{
background:#000;
border-radius:0 !important;
height:35px;
border-bottom:1px solid #000;
z-index:500;
}
#breadcrumbs{
float:right
}
#topmenu,#admin{
width:100%;
padding:0;
height: 35px; 
position:absolute
}
#topmenu{
background:#000; /* Old browsers */
}
#admin{
background:#555; /* Old browsers */
}
#topmenu li:first-child:hover, #admin li:first-child:hover{
border-radius:5px 0 0 5px
}
#nav li{ 
border-right:1px solid #999;
border-width: 1px 1px 1px 0;
}
#nav li a{
color:#fff;
text-shadow:none
}
#nav li a:visited{
color:#fff;
text-shadow:none
}
#nav ul li ul{
border-bottom:none
}
#nav ul li ul a, #nav ul li ul a:visited{
color:#fff
}
#nav li a:hover{
color:#fff
}
#switchthingy li#myCL{
background:#555; /* Old browsers */
}
#switchthingy li#site{
background:#000; /* Old browsers */
}
ul.cycle-slideshow{
float:left;
margin:0;
padding:0
}
.cycle-slideshow{
clear:both
}
.cycle-slideshow img{
text-align:center;
margin:auto auto
}
.hpsearchForm{
position:absolute;
top:370px;
right:6px
}
.hpsearchForm input[type="text"]{
width:160px;
border:1px solid #000
}
ul.top-links{
list-style:none;
float:right;
margin-right:3px;
margin-top:7px;
padding-left:0;
}
ul.top-links li{
float:left;
margin:5px 5px 0
}
#header-nav{
position:relative
}
#header-nav ul.top-links li a{
color:#000; 
font-size:11px;
font-weight:normal
}
#header-nav ul.top-links li a:hover{
text-decoration:underline
}
#footer{
margin:10px 0 0 0;
background:#000;
color:#fff;
font-size:.85em;
padding:1px 0 10px 0;
border-radius:0;
height:55px;
clear:both
}
#utilityLinks{
float:left;
width:600px;
margin:20px 0 0 10px
}
#utilityLinks a{
padding:4px 4px 4px 6px;
text-decoration:none;
color:#fff
}
#copyright{
float:left;
width:375px;
text-align:right;
overflow:auto;
margin:20px 0px 0 0
}
#footer p{
font-size:11px;
color:#fff;
font-family:Arial, Helvetica, sans-serif
}

.container .webpartheadline, .container .containeroptions{
border:1px dotted #D2D2D2;
clear:both;
margin-bottom:2px;
text-align:left;
}
#partner-withus a, #channel-connect a{
color:#00529B;
}
#partner-withus a:hover, #channel-connect a:hover{
color:#333;
text-decoration:underline;
}
#editmodeTabs li a, #divpageStats, #divpageStats{
background:#000;
border-color:#000;
}
#header-nav div{
float:right;
height:37px;
padding:10px 5px 0;
clear:right;
border-left:none;
}
#searchbox{
float:left;
padding:5px;
}
#searchbox .nameSection{
float:left;
padding:0 5px;
}
#search-form{
float:left;
width:200px;
padding-top:5px;
margin-left:5px;
}
#content{
padding:10px;
max-width:972px;
}
#menutop .navIcon{
display:none;
}
#search-form input[type=submit]{
top:1px;
}
#fmLangChange {
	margin-top: 45px;
	width: 50px;
}

.subtreemenu span {
	font-size: 120%;
	color:#333;
}
.subtreemenu span.js-link:hover { 
	border-bottom: 1px solid #20b2aa;
}
.subtreemenu span.selected {
	font-weight:bold;
	cursor:auto;
}
.subtreemenu ul{
	margin: 0; 
	padding: 0;
	width: 185px;
	list-style-type: none;
	cursor: pointer;
}
.subtreemenu ul li ul li span:before {
	color: #999;
	content: '\27a1\0020';
}
.subtreemenu li li li{ 
	display:none 
}